---

 - command: ./scripts/generate-dhcp.py
   delegate_to: localhost
   run_once: true
   name: Generate DHCP leases.

 - command: ./scripts/generate-dns.py
   delegate_to: localhost
   run_once: true
   name: Generate DNS entries

